# Uses of Interface
org.eclipse.birt.chart.computation.IChartComputationFactory

Packages that use IChartComputationFactory
Package
Description
org.eclipse.birt.chart.computation
This is a placeholder file for the org.eclipse.birt.chart.computation package.

## Uses of IChartComputationFactory in org.eclipse.birt.chart.computation

Classes in org.eclipse.birt.chart.computation that implement IChartComputationFactory
Modifier and Type
Class
Description
`class`
`ChartComputationFactory`
Methods in org.eclipse.birt.chart.computation that return IChartComputationFactory
Modifier and Type
Method
Description
`static IChartComputationFactory`
ChartComputationFactory.`instance()`
Methods in org.eclipse.birt.chart.computation with parameters of type IChartComputationFactory
Modifier and Type
Method
Description
`static void`
ChartComputationFactory.`initInstance(IChartComputationFactory tFactory)`